shade.verbatim
Prev | Miscellaneous | Next

## shade.verbatim

shade.verbatim — Should verbatim environments be shaded?

## Synopsis

    <xsl:param name="shade.verbatim" select="0"></xsl:param>

## Description

In the FO stylesheet, if this parameter is non-zero then the shade.verbatim.style properties will be applied to verbatim environments.

In the HTML stylesheet, this parameter is now deprecated. Use CSS instead.

Prev | Up | Next
show.revisionflag | Home | shade.verbatim.style